<?php
  try{
     $conn = new PDO("mysql:host=localhost;dbname=siicmexi_servicio", "siicmexi_siicmx2","78LkoBa79xBm");
    }            
    catch (PDOException $ex) {
       echo $ex->getMessage();
       exit;
    }
    //require("conecta.php");
    $serie = $_GET['serie'];
    $lectura = $_GET['lectura'];
	$lecturaini = $_GET['lecturaini'];
	$fecha = $_GET['fecha'];

    $sql_insert = "INSERT INTO lecturas(serie, lectura, lecturaini, fecha) VALUES('$serie','$lectura','$lecturaini','$fecha')";

    $conn->exec($sql_insert);
   //$res = mysqli_query($sql_insert);
    if($sql_insert){ echo "Registro Agregado";}
    else{ echo "Erro al guardar la informacion";}
    $conn= null;
?>